#
# This file is part of LiteEth.
#
# Copyright (c) 2020 Florent Kermarrec <florent@enjoy-digital.fr>
# SPDX-License-Identifier: BSD-2-Clause

# PHY ----------------------------------------------------------------------
phy:        LiteEthPHYMII
vendor:     xilinx
# Core ---------------------------------------------------------------------
clk_freq:   100e6
core:       wishbone
endianness: big

soc:
    mem_map:
        ethmac: 0x50000000
